﻿#language: ru
@integration

Функционал: 13_integration. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 13_integration. Обработка Журнал регистрации
	Дано Я подключаюсь под "Администратор"
	И Я открываю журнал регистрации и нахожу "0" общих ошибок и "0" ошибок проведений документов по текущему блоку
